<!DOCTYPE html>
<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <title>KEY</title>
      <link href="css/bootstrap.min.css" rel="stylesheet" />
      <link href="css/font-awesome.css" rel="stylesheet" />
      <link href="css/style00.css" rel="stylesheet" />
      <link href="css/style.min.css" rel="stylesheet" />
      <link href="css/setmedia.css" rel="stylesheet" />
        <link href="css/header_toan.css" rel="stylesheet" />
      <script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>
      <script type="text/javascript" src="js/bootstrap.min.js"></script>
      <script type="text/javascript" src="js/style-img.js"></script>
      <script src="https://code.highcharts.com/highcharts.js"></script>
      <script src="https://code.highcharts.com/modules/exporting.js"></script>
      <script src="https://code.highcharts.com/modules/export-data.js"></script>
   </head>
   <body>



<div class="header-giaothong">
        <div class="container-fluid container_fix">
          <div class="clearfix-10"></div>
          <div class="row_pc">
            
              <div class="logo_pc"> <a href=""> <img src="img/logo.png" alt=""> <span class="txt-logo">
                <h2>Tòa án nhân dân tối cao</h2>
                <h3>The Supreme people's court</h3>
              </span> </a> </div>
        
          </div>
        </div>
</div>
<div class=" container-fluid container_fix">
        <ul class="back_link">
            <li><a href="../../../" ><i class="fa fa-home fa-2" aria-hidden="true"></i></a></li>
            <li><a href="../../" >Nhà quản lý</a></li>
            <li><a href="../" >Báo cáo tổng hợp</a></li>
             <li><a  >Thống kê các chỉ số</a></li>
        </ul>
</div>
      <div class="container-fluid container_fix">
         <div class="">
            <div class="search_advance">
               <div class="clearfix-20"></div>
               <div class="row">
                  <div class="col-md-2">
                     <select class="form-control">
                        <option>Chọn các loại hình án</option>
                     </select>
                     <div class="clearfix-10"></div>
                     <select class="form-control">
                        <option>Từ năm</option>
                     </select>
                  </div>
                  <div class="col-md-2">
                     <select class="form-control">
                        <option>Chọn cấp xét xử</option>
                     </select>
                     <div class="clearfix-10"></div>
                     <select class="form-control">
                        <option>Đến năm</option>
                     </select>
                  </div>
                  <div class="col-md-6">
                     <select class="form-control">
                        <option>Chọn tên chỉ tiêu</option>
                     </select>
                     <div class="clearfix-10"></div>
                     <div class="row">
                        <div class="col-md-6">
                           <select class="form-control">
                              <option>Chọn tội danh</option>
                           </select>
                        </div>
                        <div class="col-md-6">
                           <select class="form-control">
                              <option>Chọn tỉnh, huyện</option>
                           </select>
                        </div>
                     </div>
                  </div>
                  <div class="col-md-2">
                     <button class="btn_search">Tìm kiếm</button>
                  </div>
               </div>
            </div>
            <div class="clearfix-10"></div>
            <div class="container-fluid">
               <div class="row">
                  <div class="col-lg-3 col-md-3 col-sm-3 col-xs-3 bhoechie-tab-menu">
                     <div class="list-group">
                        <a href="#" onclick="window.location.href='./baocaotonghop.htm'" class="list-group-item  text-center">
                        Tổng hợp
                        </a>
                        <a href="#" onclick="window.location.href='./index.htm'"  class="list-group-item  text-center ">
                        Hình sự
                        </a>
                        <a href="#" onclick="window.location.href='./dansu.htm'" class="list-group-item text-center">
                        Dân sự
                        </a>
                        <a href="#" onclick="window.location.href='./honnhanvagiadinh.htm'" class="list-group-item text-center">
                        Hôn nhân và gia đình
                        </a>
                        <a href="#" onclick="window.location.href='./kinhte.htm'" class="list-group-item text-center">
                        Kinh tế
                        </a>
                        <a href="#" onclick="window.location.href='./laodong.htm'" class="list-group-item text-center">
                        lao động
                        </a>
                        <a href="#" onclick="window.location.href='./hanhchinh.htm'" class="list-group-item text-center">
                        Hành chính
                        </a>
                        <a href="#" onclick="window.location.href='./phasan.htm'" class="list-group-item text-center">
                        Phá sản
                        </a>
                        <a href="#" onclick="window.location.href='./nguoichuathanhnien.htm'" class="list-group-item text-center active">
                        Người chưa thành niên
                        </a>
                     </div>
                  </div>
                  <div class="col-lg-9 col-md-9 col-sm-9 col-xs-9 bhoechie-tab">
                     <div class="bhoechie-tab-content">
                        Nội dung đang cập nhật
                     </div>
                      <div class="bhoechie-tab-content">
                        Nội dung đang cập nhật
                     </div>
                     <div class="bhoechie-tab-content">
                        Nội dung đang cập nhật
                     </div>
                     <div class="bhoechie-tab-content">
                        Nội dung đang cập nhật
                     </div>
                     <div class="bhoechie-tab-content">
                        Nội dung đang cập nhật
                     </div>
                     <div class="bhoechie-tab-content">
                        Nội dung đang cập nhật
                     </div>
                     <div class="bhoechie-tab-content">
                        Nội dung đang cập nhật
                     </div>
                     <div class="bhoechie-tab-content">
                        Nội dung đang cập nhật
                     </div>
                     <div class="bhoechie-tab-content active">
                        <div class="row">
                           <div class="col-md-6">
                              <div id="container15" style="min-width: 310px; height: 400px; margin: 0 auto"></div>
                           </div>
                           <div class="col-md-6">
                              <div id="container16" style="min-width: 310px; height: 400px; margin: 0 auto"></div>
                           </div>
                        </div>
                        <script type="text/javascript">
                           Highcharts.chart('container15', {
                             chart: {
                               type: 'column'
                             },
                             title: {
                               text: 'Biểu đồ giải quyết các loại vụ án'
                             },
                             xAxis: {
                               categories: [
                                 '2018',
                               ],
                               crosshair: true
                             },
                             yAxis: {
                               min: 0,
                               title: {
                                 text: 'Số lượng'
                               }
                             },
                             tooltip: {
                               headerFormat: '<span style="font-size:10px">{point.key}</span><table>',
                               pointFormat: '<tr><td style="color:{series.color};padding:0">{series.name}: </td>' +
                                 '<td style="padding:0"><b>{point.y:.1f}</b></td></tr>',
                               footerFormat: '</table>',
                               shared: true,
                               useHTML: true
                             },
                             plotOptions: {
                               column: {
                                 pointPadding: 0.2,
                                 borderWidth: 0
                               }
                             },
                             series: [{
                               name: 'Sơ thẩm',
                               data: [67.369]
                           
                             }, {
                               name: 'Phúc thẩm',
                               data: [14.119]
                           
                             }, {
                               name: 'Giám đốc thẩm',
                               data: [155]
                           
                             }, {
                               name: 'Tái thẩm',
                               data: [0]
                           
                             },{
                               name: 'Thi hành án',
                               data: [40.744]
                           
                             }]
                           });
                        </script>
                        <div class="clearfix-20"></div>
                        <script type="text/javascript">
                           Highcharts.chart('container16', {
                             chart: {
                               type: 'column'
                             },
                             title: {
                               text: 'Biểu đồ so sánh phân tích dự báo các loại án năm tiếp theo'
                             },
                             xAxis: {
                               categories: [
                                 '2012','2013','2014','2015','2016','2017','2018','2019'
                               ],
                               crosshair: true
                             },
                             yAxis: {
                               min: 0,
                               title: {
                                 text: 'Số lượng'
                               }
                             },
                             tooltip: {
                               headerFormat: '<span style="font-size:10px">{point.key}</span><table>',
                               pointFormat: '<tr><td style="color:{series.color};padding:0">{series.name}: </td>' +
                                 '<td style="padding:0"><b>{point.y:.1f}</b></td></tr>',
                               footerFormat: '</table>',
                               shared: true,
                               useHTML: true
                             },
                             plotOptions: {
                               column: {
                                 pointPadding: 0.2,
                                 borderWidth: 0
                               }
                             },
                             series: [{
                               name: 'Sơ thẩm',
                               data: [63079,78528,74562,79600,73191,81438,85853,94932]
                           
                             }, {
                               name: 'Phúc thẩm',
                               data: [13030,13932,13213,12267,9409,9983,9417,9471]
                           
                             }, {
                               name: 'Giám đốc thẩm',
                               data: [200,300,400,500,440,460,480,550,]
                           
                             }, {
                               name: 'Tái thẩm',
                               data: [0,0,0,0,0,0,0,0,]
                           
                             },{
                               name: 'Thi hành án',
                               data: [38054,46230,43887,45933,41300,45710,47635,52201]
                             }]
                           });
                        </script>
                        <div class="clearfix-20"></div>
                        <ul class="tab_baocao">
                           <li class="active"><a data-toggle="tab" href="#sotham_nctn">Sơ thẩm</a></li>
                           <li><a data-toggle="tab" href="#phuctham_nctn">Phúc thẩm</a></li>
                           <li><a data-toggle="tab" href="#giamdoctham_nctn">Giám đốc thẩm</a></li>
                           <li><a data-toggle="tab" href="#taitham_nctn">Tái thẩm</a></li>
                           <li><a data-toggle="tab" href="#thihanhan_nctn">Thi hành án</a></li>
                        </ul>
                        <div class="tab-content tab_content_baocao">
                           <div id="sotham_nctn" class="tab-pane fade in active">
                              <div class="row">
                                 <div class="col-sm-3 col-xs-4 col-xs-12">
                                    <div class="card">
                                       <h3>Số đơn yêu cầu mở thủ tục phá sản phải giải quyết</h3>
                                       <div class="sub_card">PSST-01</div>
                                    </div>
                                 </div>
                                 <div class="col-sm-3 col-xs-4 col-xs-12">
                                    <div class="card">
                                       <h3>Số đơn yêu cầu mở thủ tục phá sản phải giải quyết</h3>
                                       <div class="sub_card">PSST-01</div>
                                    </div>
                                 </div>
                                 <div class="col-sm-3 col-xs-4 col-xs-12">
                                    <div class="card">
                                       <h3>Số đơn yêu cầu mở thủ tục phá sản phải giải quyết</h3>
                                       <div class="sub_card">PSST-01</div>
                                    </div>
                                 </div>
                                 <div class="col-sm-3 col-xs-4 col-xs-12">
                                    <div class="card">
                                       <h3>Số đơn yêu cầu mở thủ tục phá sản phải giải quyết</h3>
                                       <div class="sub_card">PSST-01</div>
                                    </div>
                                 </div>
                                 <div class="col-sm-3 col-xs-4 col-xs-12">
                                    <div class="card">
                                       <h3>Số đơn yêu cầu mở thủ tục phá sản phải giải quyết</h3>
                                       <div class="sub_card">PSST-01</div>
                                    </div>
                                 </div>
                                 <div class="col-sm-3 col-xs-4 col-xs-12">
                                    <div class="card">
                                       <h3>Số đơn yêu cầu mở thủ tục phá sản phải giải quyết</h3>
                                       <div class="sub_card">PSST-01</div>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <div id="phuctham_nctn" class="tab-pane fade">
                              noi dung dang duoc cap nhat 1
                           </div>
                           <div id="giamdoctham_nctn" class="tab-pane fade">
                              noi dung dang duoc cap nhat 2
                           </div>
                           <div id="taitham_nctn" class="tab-pane fade">
                              noi dung dang duoc cap nhat 3
                           </div>
                           <div id="thihanhan_nctn" class="tab-pane fade">
                              noi dung dang duoc cap nhat 4
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </body>
   <script type="text/javascript">
      $(document).ready(function() {
        $("div.bhoechie-tab-menu>div.list-group>a").click(function(e) {
            e.preventDefault();
            $(this).siblings('a.active').removeClass("active");
            $(this).addClass("active");
            var index = $(this).index();
            $("div.bhoechie-tab>div.bhoechie-tab-content").removeClass("active");
            $("div.bhoechie-tab>div.bhoechie-tab-content").eq(index).addClass("active");
        });
      });
   </script>
</html>